﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] </title>
    <meta name="description" content="Initialized via remote ajax json data">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--begin::Web font -->
    <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js"></script>
    <script>

        WebFont.load({
            google: { "families": ["Poppins:300,400,500,600,700"] },
            active: function () {
                sessionStorage.fonts = true;
            }
        });
    </script>
    <style>
        body {
            overflow-x: hidden;
        }
    </style>
    @*hoja de estilos*@
    @RenderSection("Styles", required: false)
    @{ await Html.RenderPartialAsync("_StylesSheetsPartial"); }
    <!--comentario cambio tokio-->

    <link rel="shortcut icon" href="~/assets/media/icons/iconbox_bg.svg" />
    <script src="~/js/libs/jquery-3.2.1.js"></script>
    <script src="~/js/libs/jquery-ui-1.12.1.min.js"></script>
    <script src="~/js/plugin/jquery-validate/jquery.validate.js"></script>
    <script src="~/js/plugin/jquery-validate/jquery.validate.min.js"></script>
    <script src="~/js/plugin/jquery-validate/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/assets/vendors/general/block-ui/jquery.blockUI.js" type="text/javascript"></script>
    <script src="~/assets/demo/default/custom/components/extended/blockui.js" type="text/javascript"></script>
    <!--script para las notificaci9ones-->
    @*<environment include="Development">
            <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
        </environment>
        <environment exclude="Development">
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
                  asp-fallback-href="~/lib/bootstrap/dist/css/bootstrap.min.css"
                  asp-fallback-test-class="sr-only" asp-fallback-test-property="position" asp-fallback-test-value="absolute"
                  crossorigin="anonymous"
                  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" />
        </environment>*@
    <link rel="stylesheet" href="~/css/site.css" />
</head>

<body class="k-header--fixed k-header-mobile--fixed k-aside--enabled k-aside--fixed  k-wrapper " id="k_wrapper" >
    <div id="k_header_mobile" class="k-header-mobile  k-header-mobile--fixed ">
        <div class="k-header-mobile__logo">
            <a href="index.html">
                <img src="~/assets/media/icons/PFNUEVOLOGO.png" style="height:60px; width:80px;" />
            </a>
        </div>
        <div class="k-header-mobile__toolbar">
            <button class="k-header-mobile__toolbar-toggler k-header-mobile__toolbar-toggler--left" id="k_aside_mobile_toggler"><span></span>Hola</button>
            <button class="k-header-mobile__toolbar-toggler" id="k_header_mobile_toggler"><span></span></button>
            <button class="k-header-mobile__toolbar-topbar-toggler" id="k_header_mobile_topbar_toggler"><i class="flaticon-more"></i>Hola</button>
        </div>
    </div>
    <!-- begin:: Aside -->
    <!-- end:: Aside -->
    <!-- begin:: Aside -->
    <!-- end:: Aside -->
    <header class="k-hidden-mobile k-hidden-tablet" style="background-color:#ffffff;">
        <div class="row">
            <div class="col-md-11">
                <div class="k-section">
                    <ul class="nav nav-tabs justify-content-end nav-fill nav-tabs-line nav-tabs-line-danger" role="tablist" style="margin-top:10px">

                        <li class="nav-item">
                            <a href="@Url.Action("Index")">

                                <img src="~/assets/media/icons/PFNUEVOLOGO.png" style="height:60px; width:80px;" />
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Pretty Flames</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link"  href="@Url.Action("Productos")" >Productos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " data-toggle="tab" href="#k_tabs_46_1" role="tab">Lookbook</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="@Url.Action("ContactoCliente")">Contacto</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#k_tabs_46_1" role="tab">Comunidad</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#k_tabs_46_1" role="tab"><i class="fas fa-shopping-cart"></i></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#k_tabs_46_1" role="tab">Registrarse</a>
                        </li>


                    </ul>

                </div>
            </div>
            <div class="col-md-1">
                <div class="k-section ">
                    <a style="margin-top:15px;" class="btn btn-primary" href="@Url.Action("Login","Account")">Login</a>
                </div>
            </div>
        </div>

    </header>


    <!-- end:: Header -->
    <!-- begin:: Content -->
    <div class="k-content	k-grid__item k-grid__item--fluid k-grid k-grid--hor" id="k_content" style="padding-top: 10px;background-color: #F5F2D0 !important;">

        <!-- begin:: Content Head -->
        <!-- end:: Content Head -->
        <!-- begin:: Content Body -->
       
        @RenderBody()

        <!-- begin:: Contenido de la página aqui-->
        <!-- end:: Content Body -->
    </div>

    <!-- end:: Content -->
    <!-- begin:: Footer -->
    @{ await Html.RenderPartialAsync("_FooterCliente"); }
    <!-- end:: Footer -->

    <div id="k_scrolltop" class="k-scrolltop">
        <i class="la la-arrow-up"></i>
    </div>

    @{ await Html.RenderPartialAsync("_scriptsPartial"); }






    @RenderSection("Scripts", required: false)

</body>

</html>

